Subject: Ticket Assigned - (COMPLAIN) NOT ABLE TO USE GIFT VOUCHERS. Re: Congrats! Here’s your Gift Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Dec 2019 22:05:46 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  (COMPLAIN) NOT ABLE TO USE GIFT VOUCHERS. Re: Congrats! Here’s your Gift Voucher DEAR SIR/MADAM,
I FORWARDED YOUR LAST EMAIL WHICH IS 2 GIFT VOUCHER EACH 50 DHS AND BOTH 100 DHS TOTAL WHICH I GOT FROM MY LAST PURCHASE ORDER NUMBER.9760211875.BUT WHEN I AM GOING TO REDEEM THIS BOTH VOUCHERS BY ONLINE AND ALSO BY VISITING YOUR MAX OUTLET IT SHOWS ABOVE 300 DHS AMOUNT YOU CAN REDEEM THIS VOUCHERS ONLY BUT WHEN I GOT THIS VOUCHER THERE WAS NO ANY CONDITION LIKE THIS AND ALSO NOT WRITTEN ANY CONDITION IN THIS EMAIL OR ON THE ORDER EMAIL BUT NOW THEY SAID LIKE THIS WHICH IS TOTALLY UNFAIR WITH YOUR LOYAL AND REGULAR CUSTOMERS I AM YOUR REGULAR CUSTOMER AS YOU SEE MY RECORDS I ALSO MADE PURCHASE AFTER THIS ORDER TOO AND BUYING ITEMS REGULARLY FOR MY FAMILIES SO PLEASE CHECK THIS MATTER AND REPLY ME AS SOON AS POSSIBLE BECAUSE THIS VOUCHER EXPIRY SHOWS ON THIS EMAIL AS  4TH DECEMBER 2019.PLEASE DO THE NEED FULL.
THANKS & REGARDS. 

MR.ZAINULABEDIEN. 

MOBILE:+971-55-2823393. 
E-MAIL:[email-masked] 

    On Thursday, November 14, 2019, 11:04:14 AM GMT+4, Max Fashion <[email-masked]> wrote:  

|  
|  
|  
|  RE:Order number 9760211875.  |

  |

  |
|  
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

  |

  |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

  |
|  
|  
|  |
|  Your shopping just got more rewarding.  |
|  |
|  Hi Zainulabedien Muhammad Ibrahim, we’re happy to send you a gift voucher for AED 100 Go ahead and shop what you like right away. 9760211875. Way to go!  |
|  |
|  
|   
|  976-0211-875M-AX-0-158P-2W37-SP38 |
|  |
|  Voucher Value:  AED 50
 Valid From: Nov 11 2019 
 Valid Until: Dec 04 2019 
 Use this voucher to shop products from the following brands: MAX.  |
|  |
|  Terms and conditions apply  |

|  976-0211-875M-AX-1-MPC9-YLPW-C9SB |
|  |
|  Voucher Value:  AED 50
 Valid From: Nov 11 2019 
 Valid Until: Dec 04 2019 
 Use this voucher to shop products from the following brands: MAX.  |
|  |
|  Terms and conditions apply  |

  |

  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  |

  |

  |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/267026